# Military VFR Reporting Points and Routes for Germany

Supplement to SkyDemon's Germany chart to display missing VFR reporting points 
and arrival and departure routes as well as traffic patterns. Only AD2 
aerodromes are included. If you like me to add the AD3 heliports, too, see 
below how you can get in touch with me.

## Data Source

All data was sourced from Germany's Military AIP AD2 part found for public use at 
[https://www.milais.org/publications.php]
(https://www.milais.org/publications.php). 

### Included Pages from German Military AIP
* ETAD-1 (23MAY2019)
* ETAD-2 (01MAR2018)
* ETAD-3 (31JAN2019)
* ETAR-1 (12SEP2019)
* ETAR-2 (12SEP2019)
* ETAR-3 (12SEP2019)
* ETHA-1 (12SEP2019)
* ETHA-2 (12SEP2019)
* ETHA-3 (12SEP2019)
* ETHB-1 (12SEP2019)
* ETHB-2 (12SEP2019)
* ETHB-3 (12SEP2019)
* ETHC-1 (12SEP2019)
* ETHC-2 (12SEP2019)
* ETHC-3 (12SEP2019)
* ETHC-4 (12SEP2019)
* ETHC-5 (12SEP2019)
* ETHF-1 (23MAY2019)
* ETHF-2 (23MAY2019)
* ETHF-3 (23MAY2019)
* ETHL-1 (12SEP2019)
* ETHL-2 (12SEP2019)
* ETHL-3 (12SEP2019)
* ETHS-1 (12SEP2019)
* ETHS-2 (12SEP2019)
* ETHS-3 (12SEP2019)
* ETIC-1 (23MAY2019)
* ETIC-2 (23MAY2019)
* ETIC-3 (23MAY2019)
* ETIH-1 (23MAY2019)
* ETIH-2 (23MAY2019)
* ETIH-3 (23MAY2019)
* ETNG-1 (29MAR2018)
* ETNG-2 (07JAN2016)
* ETNG-3 (18AUG2016)
* ETNH-1 (12SEP2019)
* ETNH-2 (12SEP2019)
* ETNH-3 (12SEP2019)
* ETNN-1 (23MAY2019)
* ETNN-2 (23MAY2019)
* ETNN-3 (23MAY2019)
* ETNS-1 (12SEP2019)
* ETNS-2 (12SEP2019)
* ETNS-3 (12SEP2019)
* ETNT-1 (12SEP2019)
* ETNT-2 (12SEP2019)
* ETNT-3 (12SEP2019)
* ETNW-1 (12SEP2019)
* ETNW-2 (12SEP2019)
* ETNW-3 (12SEP2019)
* ETOU-1 (23MAY2019)
* ETOU-2 (23MAY2019)
* ETOU-3 (23MAY2019)
* ETSB-1 (23MAY2019)
* ETSB-2 (23MAY2019)
* ETSB-3 (23MAY2019)
* ETSH-1 (12SEP2019)
* ETSH-2 (12SEP2019)
* ETSH-3 (12SEP2019)
* ETSI-1 (12SEP2019)
* ETSI-2 (12SEP2019)
* ETSI-3 (12SEP2019)
* ETSL-1 (28MAR2019)
* ETSL-2 (28MAR2019)
* ETSL-3 (12SEP2019)
* ETSN-1 (12SEP2019)
* ETSN-2 (12SEP2019)
* ETSN-3 (12SEP2019)
* ETWM-1 (12SEP2019)
* ETWM-2 (12SEP2019)
* ETWM-3 (12SEP2019)

## Requisits

To be able to uses the files provided by Discovering Eagle you need to have a 
working installation of SkyDemon on Android, iOS or Windows PC and a valid 
subscription.

We develop our files with the newest version of SkyDemon at that given time. 
Even though SkyDemon claims backwards compatibility for cutom data, we can't 
guarantee it.

All development and testing including creation of the screenshots included in 
the archive are done with the default "SkyDemon 3" chart style. We do not check 
nor do we guarantee that the projected features are displayed correctly with 
the use of other chart styles.

## Installing

Unzip the contents of the downloaded archive to your SkyDemon's CustomData 
folder. On Windows computers you will usually find this at 
C:\Users\<Username>\Documents\SkyDemon\CustomData. On Android you will find it 
under <Internal Storage>\SkyDemon\CustomData.

After unzipping you should find the following files:
* README.md (you can delete this one afterwards)
* LICENSE.md
* GEMIL_VFR_12SEP2019.airways
* GEMIL_VFR_12SEP2019.vrps.csv
* GEMIL_VFR.png (you can delete this one afterwards)

Now startup SkyDemon. If it has been running close and restart it.

On a Windows PC go to the main menu and turn on the following items:
* Mapping > Waypoints > Show Visual Reporting Points

On a mobile device tap the chart layer icon (three panes stacked on top of each 
other) in the bottom right of the map window and turn on the following map 
layers:
* Waypoints > Visual Reference Points

For various military airfields in Germany you should see that their respective
visual reporting points together with their VFR arrival / departure routes and 
traffic patterns (brown dashed lines) have appeared. Compare the included 
screenshot with the Celle Military CTR (ETHC).

### It didn't work

Make sure, all chart layer options are turned on as described above. Zoom in 
closer to prevent features been hidden by SkyDemons automatic 
decluttering feature.  You can check your settings while zooming in to the area
near Celle Military (ETHC). See the included screenshot for reference.

If you still do not get any sectors, check if you extracted the archive into 
your SkyDemons CustomData folder without any subfolder. Make sure, you did not 
change any filename. If you need to correct something here, restart SkyDemon 
afterwarts.

## Disclaimer

Discovering Eagle did not and does not invernt the data provided. See section 
Data Source above to learn were the provided data came from. We do rework the 
raw data from our sources and put them into the Skydemon format.

Unfortunately, it is impossible the verify the correctness of every given 
dataset. So we must emphasize that the data provided is an aid to flight 
planning and navigation, designed to enhence situational awareness. The pilot 
remains responsible for ensuring they have all information necessary for the 
safe conduct of the flight and that they adhere to the laws of any states 
overflown. (Did you recognize this paragraph?)

All data provided come with an effective date of the data of the providing 
entity. Since Discovering Eagle is assentially a one-man-show, I won't post a 
cycle end date nor do I garantee to update my files when the providing entity 
does. Nevertheless I strive to provide the most up-to-date data possible. 
Should you find outdated, incorrect, missing or otherwise faulty data, please 
feel free to drop a note on 
[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact).

## Versioning

All versions are numbered by their effective date.

* 25OCT2019 Initial compilation from the Military AIP Germany as mentioned 
  above.

## Authors

* Florian Meisser, founder and front-man of Discovering Eagle.

## License

This project is licensed under an extended MIT License - see the 
[LICENSE.md](LICENSE.md) file for details.

## Contact / Bug-Report

[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact)
